Subject: Re: bug#25914: Bug #25914: Please document compilation of Windows Resource files

From: Bob Friesenhahn <[email-masked]>
Date: Mon, 9 Oct 2017 13:03:23 -0500 (CDT)

On Mon, 9 Oct 2017, Simon McVittie wrote:
>
> I would appreciate feedback from libtool developers on how much of this is
> working as intended, and how much of it is a bug in either Automake or
> libtool.

A quick guess is that GNU make is being used and it applies built-in 
rules for this if the Makefile does not provide its own rule.  A later 
Automake may be blocking out built-in rules for targets Automake does 
not support in order to improve performance.

Bob
-- 
Bob Friesenhahn
[email-masked], http://www.simplesystems.org/users/bfriesen/
GraphicsMagick Maintainer,    http://www.GraphicsMagick.org/